<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.rsyntaxtextarea">
    <module_version install_time="1742898036604" last="true" origin="installer" specification_version="3.3.0">
        <file crc="787593631" name="config/Modules/rs-co-ast-aspen-lib-module-rsyntaxtextarea.xml"/>
        <file crc="3647479743" name="modules/ext/rs.co.ast.aspen-lib-module-rsyntaxtextarea/com-fifesoft/rsyntaxtextarea.jar"/>
        <file crc="1425383627" name="modules/rs-co-ast-aspen-lib-module-rsyntaxtextarea.jar"/>
    </module_version>
</module>
